import { openBlock as o, createElementBlock as t } from "vue";
import { r as e } from "./index2.js";
const n = {
  name: "LoginCommon",
  data() {
    return {};
  },
  methods: {},
  mounted() {
  }
}, r = { class: "login-common" };
function c(s, m, a, i, _, d) {
  return o(), t("div", r, "登录页");
}
const l = /* @__PURE__ */ e(n, [["render", c]]);
export {
  l as default
};
